{
    "key": "cataclysm_black_steel_ingot",
    "category": "metal",
    "primary": 7.2,
    "secondary": 4.2,
    "tertiary": 2.3,
    "durability": 1321,
    "integrityCost": 2,
    "integrityGain": 6,
    "magicCapacity": 25,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 5,
    "tints": {
        "glyph": "484f64",
        "texture": "484f64"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "cataclysm:black_steel_ingot" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}